@charset "UTF-8";
[data-wisywyg-init=true] html,
[data-wisywyg-init=true] body,
[data-wisywyg-init=true] div,
[data-wisywyg-init=true] span,
[data-wisywyg-init=true] object,
[data-wisywyg-init=true] iframe,
[data-wisywyg-init=true] h1,
[data-wisywyg-init=true] h2,
[data-wisywyg-init=true] h3,
[data-wisywyg-init=true] h4,
[data-wisywyg-init=true] h5,
[data-wisywyg-init=true] h6,
[data-wisywyg-init=true] p,
[data-wisywyg-init=true] blockquote,
[data-wisywyg-init=true] pre,
[data-wisywyg-init=true] abbr,
[data-wisywyg-init=true] address,
[data-wisywyg-init=true] cite,
[data-wisywyg-init=true] code,
[data-wisywyg-init=true] del,
[data-wisywyg-init=true] dfn,
[data-wisywyg-init=true] em,
[data-wisywyg-init=true] img,
[data-wisywyg-init=true] ins,
[data-wisywyg-init=true] kbd,
[data-wisywyg-init=true] q,
[data-wisywyg-init=true] samp,
[data-wisywyg-init=true] small,
[data-wisywyg-init=true] strong,
[data-wisywyg-init=true] sub,
[data-wisywyg-init=true] sup,
[data-wisywyg-init=true] var,
[data-wisywyg-init=true] b,
[data-wisywyg-init=true] i,
[data-wisywyg-init=true] dl,
[data-wisywyg-init=true] dt,
[data-wisywyg-init=true] dd,
[data-wisywyg-init=true] ol,
[data-wisywyg-init=true] ul,
[data-wisywyg-init=true] li,
[data-wisywyg-init=true] fieldset,
[data-wisywyg-init=true] form,
[data-wisywyg-init=true] label,
[data-wisywyg-init=true] legend,
[data-wisywyg-init=true] table,
[data-wisywyg-init=true] caption,
[data-wisywyg-init=true] tbody,
[data-wisywyg-init=true] tfoot,
[data-wisywyg-init=true] thead,
[data-wisywyg-init=true] tr,
[data-wisywyg-init=true] th,
[data-wisywyg-init=true] td,
[data-wisywyg-init=true] article,
[data-wisywyg-init=true] aside,
[data-wisywyg-init=true] canvas,
[data-wisywyg-init=true] details,
[data-wisywyg-init=true] figcaption,
[data-wisywyg-init=true] figure,
[data-wisywyg-init=true] footer,
[data-wisywyg-init=true] header,
[data-wisywyg-init=true] hgroup,
[data-wisywyg-init=true] menu,
[data-wisywyg-init=true] nav,
[data-wisywyg-init=true] section,
[data-wisywyg-init=true] summary,
[data-wisywyg-init=true] time,
[data-wisywyg-init=true] mark,
[data-wisywyg-init=true] audio,
[data-wisywyg-init=true] video {
  margin: revert;
  padding: revert;
  border: revert;
  outline: revert;
  font-size: revert;
  vertical-align: revert;
  background: revert;
}
[data-wisywyg-init=true] p {
  margin: 16px 0 16px;
}
[data-wisywyg-init=true] table td {
  padding: 6.4px;
  border: 1px solid #ccc;
}
[data-wisywyg-init=true] img {
  height: auto;
}

/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* ボタンカラー */
/* フォント系 */
/*
	Noto Sans使用する場合
	'Noto Sans JP', 'Open Sans', Verdana, Roboto, 'Droid Sans'
*/
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* スマホスタイル */
.visible-sp-block,
.visible-sp-inline,
br.sp {
  display: none !important;
}

html {
  font-size: 10px;
  font-size: 6.25%;
}

body {
  min-width: 1000px;
  color: #fff;
  font-size: 14rem;
  -webkit-text-size-adjust: 100%;
  letter-spacing: 0.05em;
  line-height: 1.75;
  overflow: hidden;
  font-feature-settings: "palt" 1;
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
  position: relative;
  background-color: #000;
}

.content-wrapper {
  position: relative;
  z-index: 1;
}

.bg-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  pointer-events: none;
}
.bg-layer #background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/common/bg_01.png");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  opacity: 0.13;
  filter: blur(2px);
  z-index: -3;
}
.bg-layer #color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #7081A1;
  opacity: 0.26;
  z-index: -2;
}
.bg-layer #dot-pattern {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/common/bg_02.png") repeat;
  background-size: 30% 80%;
  opacity: 0.3;
  z-index: -1;
}

* {
  margin: 0px;
  padding: 0px;
}

form {
  display: inline;
}

ul.none,
ol.none {
  list-style-type: none;
}
ul.fa_list li:before,
ol.fa_list li:before {
  content: "\f0da";
  font-family: FontAwesome;
  margin-right: 0.5em;
}
ul li,
ol li {
  margin: 0px;
  padding: 0px;
}
ul.icon li,
ol.icon li {
  text-indent: -20px;
  margin-left: 20px;
}
ul.icon li:before,
ol.icon li:before {
  content: "\f0c8";
  font-family: FontAwesome;
  margin-right: 0.5em;
  color: #121212;
}

img {
  max-width: 100%;
}

/* 標準アニメーション準備 */
.ani {
  transition: 1s all ease-out;
}
.ani.ani_fade {
  opacity: 0;
}
.ani.ani_fade.move {
  opacity: 1;
}
.ani.ani_fadeup {
  opacity: 0;
  position: relative;
  top: 100px;
}
.ani.ani_fadeup.move {
  opacity: 1;
  top: 0;
}
.ani.ani_fadedown {
  opacity: 0;
  position: relative;
  top: -100px;
}
.ani.ani_fadedown.move {
  opacity: 1;
  top: 0;
}
.ani.ani_rightleft {
  opacity: 0;
  position: relative;
  right: -100px;
}
.ani.ani_rightleft.move {
  opacity: 1;
  right: 0;
}
.ani.ani_leftright {
  opacity: 0;
  position: relative;
  left: -100px;
}
.ani.ani_leftright.move {
  opacity: 1;
  left: 0;
}
.ani.ani_expand {
  opacity: 0;
  letter-spacing: -1em;
  font-size: 30rem;
  position: relative;
  left: -30px;
  transition: 0.5s all ease-out;
}
.ani.ani_expand.move {
  letter-spacing: 0em;
}
.ani.ani_expand.move {
  opacity: 1;
  left: 0px;
}

.img_wipe {
  position: relative;
  top: 0;
  left: 0;
}
.img_wipe::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #c7b6aa;
  content: "";
  transition: all 0.3s ease-out;
}
.img_wipe.wipe_open::before {
  width: 0;
}

.ani_wipe {
  position: relative;
  top: 0;
  left: 0;
}
.ani_wipe::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #c7b6aa;
  content: "";
  transition: all 0.3s ease-out;
}
.ani_wipe.move::before {
  width: 0;
}

.ani_rotateopen {
  text-align: center;
}
.ani_rotateopen img {
  width: 0;
  height: 100%;
  transition: all 0.3s ease-out;
}
.ani_rotateopen.move img {
  width: 100%;
}

.ani_float {
  position: relative;
  top: 30px;
  left: 0;
  opacity: 0;
  transition: all 0.5s ease-out;
  transition-delay: 0.2s;
}
.ani_float.move {
  top: 0px;
  opacity: 1;
}

.section {
  padding: 80px 0;
  /* 先頭のsection : 上部paddingが広い（通常の2倍） */
  /* 末尾のsection : 下部paddingが広い（通常の2倍） */
  /* 色付きセクション */
  /* セクション内ブロック */
}
.section.section_first {
  padding-top: 100px;
}
.section.section_end {
  padding-bottom: 100px;
}
.section.section_odd {
  background-color: #e9eee4;
}
.section.section_tilt_l {
  padding: 100px 0;
  -webkit-clip-path: polygon(0 50px, 100% 0, 100% calc(100% - 50px), 0 100%);
          clip-path: polygon(0 50px, 100% 0, 100% calc(100% - 50px), 0 100%);
}
.section.section_tilt_r {
  padding: 100px 0;
  -webkit-clip-path: polygon(0 0, 100% 50px, 100% 100%, 0 calc(100% - 50px));
          clip-path: polygon(0 0, 100% 50px, 100% 100%, 0 calc(100% - 50px));
}
.section .section__title {
  text-align: left;
  font-size: 24rem;
  margin-bottom: 30px;
}
.section .section__description {
  margin-bottom: 60px;
}
.section .section__block {
  margin: 60px 0;
}
.section .section__block:first-child {
  margin-top: 0;
}
.section .section__block:last-child {
  margin-bottom: 0;
}
.section .section__group {
  background-color: #F5F5F5;
  border-radius: 10px;
  padding: 15px;
  margin: 10px 0;
}
.section .section__group .group__label {
  font-weight: bold;
}
.section .sub-section:not(:last-of-type) {
  margin-bottom: 80px;
}
.section .section__box {
  background-color: #fff;
  color: #333;
  padding: 40px 8% 80px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.section .section__box a {
  color: #000;
}

.text-nowrap {
  display: inline-block;
}

.text-small {
  font-size: 0.9em;
}

.note-text {
  position: relative;
  font-size: 13rem;
  padding-left: 1.2em;
}
.note-text::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}

.circle-bullet-text {
  position: relative;
  padding-left: 1.2em;
}
.circle-bullet-text::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "●";
}

.square-bullet-text {
  position: relative;
  padding-left: 1.2em;
}
.square-bullet-text::before {
  position: absolute;
  top: 0.5em;
  left: 0;
  content: "";
  width: 0.8em;
  height: 0.8em;
  background-color: #333;
}

.link-text {
  color: #917934;
}

.indent-text {
  text-indent: 1em;
}

.indent-block {
  padding-left: 2%;
}

.doted-list {
  list-style: none;
}
.doted-list li {
  position: relative;
  padding-left: 1em;
}
.doted-list li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・";
}

.note-list {
  list-style: none;
}
.note-list li {
  position: relative;
  font-size: 13rem;
  padding-left: 1.2em;
}
.note-list li::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}

.mb0 {
  margin-bottom: 0;
}

.mb15 {
  margin-bottom: 15px;
}

.mb30 {
  margin-bottom: 30px;
}

/* ページ内アンカーリスト */
.anchor__select-wrapper {
  display: none;
}

.anchor__list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 2.4%;
       column-gap: 2.4%;
  font-weight: bold;
}

.anchor__link {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 14rem;
  line-height: 1.2;
  text-decoration: none;
  border-bottom: 1px solid #fff;
  height: 4em;
  transition: opacity 0.2s ease-out;
}
.anchor__link:hover {
  opacity: 0.8;
}
.anchor__link::before {
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
  content: "";
  background: url(../images/common/icon_arrow_double-down.svg) center center/contain no-repeat;
  width: 12px;
  height: 14px;
}

.container {
  width: 1000px;
  margin: 0 auto;
}

.cms p {
  margin: 0px;
}

.flexiblebox {
  position: relative;
}
.flexiblebox:before {
  content: "";
  display: block;
  padding-top: 75%;
  /* 高さを幅の75%に固定 */
}
.flexiblebox .flexiblebox__inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.flexbox_list {
  /* Safari */
  display: flex;
  /* Safari */
  flex-wrap: wrap;
  /* Safari */
  justify-content: space-between;
}
.flexbox_list.list_reverse {
  flex-direction: row-reverse;
}

.lines-on-sides {
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
}
.lines-on-sides:before {
  content: "";
  display: block;
  border-top: solid 1px #ccc;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: 1;
}
.lines-on-sides span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 5;
}
.lines-on-sides.sides_left {
  text-align: left;
}
.lines-on-sides.sides_left span {
  padding-left: 0;
}
.lines-on-sides.sides_right {
  text-align: right;
}
.lines-on-sides.sides_right span {
  padding-right: 0;
}

/* ボールド */
.f_bold {
  font-weight: bold;
  font-family: "Open Sans", Verdana, Roboto, "Droid Sans", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
}

/* 明朝体 */
.f_mincho {
  font-family: "Noto Serif JP", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

/* サンセリフ体 */
.f_sserif {
  font-family: "Anton", "Open Sans", sans-serif;
}

/* セリフ体 */
.f_serif {
  font-family: "Times New Roman", serif;
}

/* 数字 */
.f_number {
  font-family: "Times New Roman", serif;
}

/* fontawesome の配置 */
.icon-left {
  position: relative;
  top: 0;
  left: 0;
  padding-left: 45px;
}
.icon-left:before {
  content: "\f060";
  font-family: FontAwesome;
  position: absolute;
  top: auto;
  left: 15px;
}

.icon-before:before {
  content: "\f060";
  font-family: FontAwesome;
  margin-right: 0.5em;
}

.icon-after:after {
  content: "\f061";
  font-family: FontAwesome;
  margin-left: 0.5em;
}

.icon-right {
  position: relative;
  top: 0;
  left: 0;
  padding-right: 45px;
}
.icon-right:after {
  content: "\f061";
  font-family: FontAwesome;
  position: absolute;
  top: auto;
  right: 15px;
}

.col-last {
  margin-right: 0;
}

/* 吹き出し */
.fukidashi {
  display: inline-block;
  background-color: #333;
  border-radius: 5px;
  position: relative;
  padding: 10px 20px;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.25) 1px 1px 5px;
  color: #fff;
}
.fukidashi:after {
  border: 10px solid transparent;
  border-right-color: #333;
  border-left-width: 0;
  left: -10px;
  content: "";
  display: block;
  top: 10px;
  position: absolute;
  width: 0;
}

table.visual {
  border: 1px solid #aaa;
  width: 100%;
  text-align: left;
}
table.visual td,
table.visual th {
  padding: 15px 15px;
}
table.visual thead tr {
  border-bottom: 2px solid #000;
  background-color: #f5f5f5;
}
table.visual thead tr th {
  text-align: center;
}
table.visual tfoot {
  border-top: 2px solid #CCC;
  background-color: #f5f5f5;
}
table.visual tbody tr {
  border-bottom: 1px solid #aaa;
}
table.visual tbody tr th {
  background-color: #f5f5f5;
}

.breadcrumb {
  border-bottom: 1px solid #917934;
}
.breadcrumb .breadcrumb__list {
  display: flex;
  list-style: none;
  padding: 8px 16px;
  color: #fff;
  max-width: 1000px;
  margin: 0 auto;
}
.breadcrumb .breadcrumb__list .breadcrumb__item {
  margin-right: 8px;
}
.breadcrumb .breadcrumb__list .breadcrumb__item + .breadcrumb__item::before {
  content: ">";
  margin-right: 8px;
  color: #fff;
}
.breadcrumb .breadcrumb__list .breadcrumb__item a {
  text-decoration: none;
  color: #917934;
}
.breadcrumb .breadcrumb__list .breadcrumb__item a:hover {
  text-decoration: underline;
}
.breadcrumb .breadcrumb__list .breadcrumb__item.active {
  color: #fff;
}

.pagination {
  text-align: center;
}
.pagination span,
.pagination a {
  display: inline-block;
  width: 45px;
  border: 1px solid #121212;
  text-align: center;
  margin-right: 5px;
  text-decoration: none;
  line-height: 45px;
  color: #121212;
}
.pagination span.current,
.pagination a.current {
  background-color: #ffd800;
  color: #121212;
}
.pagination span.navi_ctrl,
.pagination a.navi_ctrl {
  border: none;
  background: #ffffff no-repeat center;
  background-size: 18px auto;
  width: 20px;
  height: 45px;
  vertical-align: middle;
  margin-top: -4px;
}
.pagination span.navi_ctrl.navi_first,
.pagination a.navi_ctrl.navi_first {
  background-image: url(../images/common/icons/navi_first.svg);
}
.pagination span.navi_ctrl.navi_prev,
.pagination a.navi_ctrl.navi_prev {
  background-image: url(../images/common/icons/navi_prev.svg);
}
.pagination span.navi_ctrl.navi_next,
.pagination a.navi_ctrl.navi_next {
  background-image: url(../images/common/icons/navi_next.svg);
}
.pagination span.navi_ctrl.navi_end,
.pagination a.navi_ctrl.navi_end {
  background-image: url(../images/common/icons/navi_end.svg);
}

input,
select,
textarea {
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
}

input {
  padding: 10px;
  font-size: 15rem;
}
input.long {
  width: 840px;
}
input.middle {
  width: 420px;
}
input.short {
  width: 120px;
}
input.mini {
  width: 80px;
}
input[type=button], input[type=submit] {
  cursor: pointer;
  transition: all 0.4s;
}
input::-moz-placeholder {
  color: #ccc;
}
input::placeholder {
  color: #ccc;
}

select {
  padding: 4px 10px;
  height: 45px;
}

textarea {
  padding: 15px 10px;
  line-height: 1.5em;
}
textarea.larget {
  width: 100%;
  height: 250px;
}
textarea.middle {
  width: 100%;
  height: 250px;
}
textarea.small {
  width: 100%;
  height: 250px;
}
textarea::-moz-placeholder {
  color: #ccc;
}
textarea::placeholder {
  color: #ccc;
}

.slick-next {
  right: -50px;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 30rem;
}
.slick-next:before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #000;
  font-size: 30rem;
  content: "\f105";
}

.slick-prev {
  left: -50px;
}
.slick-prev:before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #000;
  font-size: 30rem;
  content: "\f104";
}

.slick-dots {
  bottom: -45px;
}
.slick-dots li {
  margin: 0 7px;
}
.slick-dots li.slick-active button {
  background: #818181;
}
.slick-dots li button {
  border-radius: 10px;
  width: 15px;
  height: 15px;
  background: #dddddd;
}
.slick-dots li button:before {
  content: none;
}

header#header {
  height: 64px;
  padding: 0 40px;
  background: #121212;
  align-items: center;
  justify-content: space-between;
  line-height: 1.2;
}
header#header a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
header#header .header__logo {
  width: 190px;
}
header#header .header__logo img {
  width: 100%;
  height: 64px;
}
header#header .header__right {
  display: flex;
  align-items: center;
}
header#header .header__support {
  position: relative;
}
header#header .header__support .support__title {
  height: 64px;
  padding: 20px 20px 20px 0;
  cursor: pointer;
  font-size: 16rem;
  font-weight: bold;
}
header#header .header__support .support__title.open::after {
  translate: 0 3px;
  rotate: -135deg;
}
header#header .header__support .support__title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  margin-top: -6px;
  display: inline-block;
  width: 6px;
  height: 6px;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  rotate: 45deg;
}
header#header .header__support .support__title .icon {
  position: relative;
  top: -2px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
header#header .header__support .support__list {
  display: none;
  position: absolute;
  left: -20px;
  top: 100%;
  width: calc(100% + 40px);
  list-style-type: none;
  letter-spacing: 0;
  text-align: center;
  z-index: 5;
}
header#header .header__support .support__list li + li {
  margin-top: 2px;
}
header#header .header__support .support__list li a {
  display: block;
  padding: 10px;
  background: rgba(255, 255, 255, 0.93);
  color: #121212;
  font-weight: 400;
}
header#header .header__support .support__list li a:hover {
  background: #fff;
}
header#header .header__user {
  font-weight: bold;
  position: relative;
  padding: 15px 0;
}
header#header .header__user .user__title {
  display: block;
  margin-left: 20px;
  padding: 5px 40px 5px 25px;
  background: #fff;
  border-radius: 50px;
  color: #121212;
  text-align: center;
  position: relative;
  font-weight: bold;
  cursor: pointer;
  width: 260px;
}
header#header .header__user .user__title:hover {
  background: #917934;
}
header#header .header__user .user__title.open::after {
  translate: 0 3px;
  rotate: -135deg;
}
header#header .header__user .user__title .icon {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
header#header .header__user .user__title::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
  display: inline-block;
  width: 6px;
  height: 6px;
  border-bottom: solid 2px #000;
  border-right: solid 2px #000;
  rotate: 45deg;
}
header#header .header__user .user__list {
  display: none;
  position: absolute;
  top: 100%;
  list-style-type: none;
  letter-spacing: 0;
  text-align: center;
  z-index: 5;
  width: 80%;
  right: 50%;
  transform: translateX(calc(50% + 10px));
}
header#header .header__user .user__list .note {
  font-size: 11rem;
}
header#header .header__user .user__list li + li {
  margin-top: 2px;
}
header#header .header__user .user__list li a,
header#header .header__user .user__list li .user__name {
  display: block;
  padding: 10px;
  background: rgba(255, 255, 255, 0.93);
  color: #121212;
  font-weight: 400;
}
header#header .header__user .user__list li a:hover,
header#header .header__user .user__list li .user__name:hover {
  background: #fff;
}
header#header .header__login {
  display: block;
  margin-left: 20px;
  padding: 5px 25px;
  background: #fff;
  border-radius: 50px;
  color: #121212;
  text-align: center;
}
header#header .header__login:hover {
  background: #917934;
}
header#header .header__login .icon {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}

#globalnavi {
  background-color: #fff;
  text-align: center;
  font-size: 14rem;
  border-bottom: 1px solid #aaa;
}
#globalnavi a {
  text-decoration: none;
}
#globalnavi .dropdown {
  z-index: 597;
  list-style: none;
  margin: 0;
  padding: 0;
}
#globalnavi .dropdown li,
#globalnavi .dropdown .gnavi__sub {
  list-style: none;
  margin: 0;
  padding: 0;
}
#globalnavi .dropdown li {
  border-right: 1px dotted #aaa;
  width: 15%;
  height: 4em;
  float: left;
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
  position: relative;
}
#globalnavi .dropdown li.home {
  width: 10%;
}
#globalnavi .dropdown li.home .fa {
  font-size: 25rem;
}
#globalnavi .dropdown li.row2 a,
#globalnavi .dropdown li.row2 span,
#globalnavi .dropdown li.row2 .gmenu_menu {
  line-height: 1.3em;
  padding: 0.7em 0;
}
#globalnavi .dropdown li.open {
  background-color: #F2F7EE;
}
#globalnavi .dropdown li a,
#globalnavi .dropdown li span,
#globalnavi .dropdown li .gmenu_menu {
  display: block;
  width: 100%;
  line-height: 1em;
  color: #333333;
  padding: 1.5em 0;
}
#globalnavi .dropdown li a .icon,
#globalnavi .dropdown li span .icon,
#globalnavi .dropdown li .gmenu_menu .icon {
  height: 24px;
  display: block;
  margin: 0 auto 10px auto;
}
#globalnavi .dropdown li .gnavi__sub {
  width: 100%;
  box-shadow: rgba(0, 0, 0, 0.25) 2px 2px 10px;
  background-color: #fff;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 220px;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out;
}
#globalnavi .dropdown li .gnavi__sub li {
  width: 100%;
  float: none;
  line-height: 50px;
  height: auto;
}
#globalnavi .dropdown li .gnavi__sub li:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
#globalnavi .dropdown li .gnavi__sub li.dir {
  background: url(../images/common/icons/right-arrow_gray.png) no-repeat center right 15px;
  background-size: 7px auto;
}
#globalnavi .dropdown li .gnavi__sub li .gnavi__sub_right {
  top: 0;
  left: 220px;
  padding: 15px 0;
}
#globalnavi .dropdown li .gnavi__sub li .gnavi__sub_right li {
  border: none;
  line-height: 2em;
}
#globalnavi .dropdown li .gnavi__sub li .gnavi__sub_right li a {
  line-height: 2.5em;
}
#globalnavi .dropdown li .gnavi__sub a {
  line-height: 3em;
  padding: 0;
  -webkit-transition: all 0.2s ease-in-out;
}
#globalnavi .dropdown li.hover, #globalnavi .dropdown li:hover {
  z-index: 599;
  cursor: default;
}
#globalnavi .dropdown li:hover > .gnavi__sub {
  visibility: visible;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  top: 100%;
}
#globalnavi .dropdown li:hover > .gnavi__sub a {
  line-height: 4em;
}
#globalnavi .dropdown li.rtl ul {
  top: 100%;
  right: 0;
  left: auto;
}
#globalnavi .dropdown li.rtl ul ul {
  top: 1px;
  right: 99%;
  left: auto;
}
#globalnavi.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
#globalnavi.fixed a:hover {
  border-bottom: 1px solid #88C859;
}
#globalnavi.gnavi_wide li {
  position: static;
}

#mainvisual {
  background: url(../images/sample/mainvisual.jpg) no-repeat center;
  background-size: cover;
  position: relative;
  top: 0;
  left: 0;
  height: 200px;
  padding: 0 10%;
  text-align: left;
}
#mainvisual:before {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
  content: "";
  background: rgba(0, 0, 0, 0.15);
}
#mainvisual .mv__title {
  color: #fff;
  position: relative;
  top: 30px;
}
#mainvisual .mv__title .title__main {
  font-size: 34rem;
}
.mainvisual_sub {
  position: relative;
  display: flex;
  padding: 70px 0;
  align-items: center;
  justify-content: space-between;
  font-size: 32rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
}
.mainvisual_sub img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 80px;
  transform: translate(-50%, -50%);
}
.mainvisual_sub > span {
  position: relative;
  display: block;
  margin: 0 auto;
}

.page_title {
  background: #eee;
  margin: 0 0 30px 0px;
  font-size: 20rem;
  line-height: 3.5em;
}

.section_title {
  background-color: #F1F4F0;
  margin: 0 0 20px 0px;
  font-size: 18rem;
  line-height: 3em;
  text-align: left;
  padding: 0 20px;
}

.section_label {
  border-left: 3px solid #aaa;
  line-height: 2em;
  text-align: left;
  padding-left: 1em;
  font-size: 16rem;
  font-weight: bold;
}

.section__heading._type1 {
  position: relative;
  font-size: 32rem;
  font-weight: 700;
  line-height: 1.45;
  text-align: center;
  padding-bottom: 0.9375em;
  margin-bottom: 1.25em;
}
.section__heading._type1::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  width: 80px;
  height: 8px;
  border-radius: 100vh;
  background-color: #917934;
}
.section__heading._type2 {
  font-size: 20rem;
  font-weight: 700;
  line-height: 1.45;
  padding: 0.5em 0.8em;
  border-bottom: 1px solid #917934;
  margin-bottom: 2em;
  background-color: #eee;
  margin-inline: -4.7619%;
}
.section__heading._type2 span {
  display: block;
  position: relative;
  padding-left: 1em;
}
.section__heading._type2 span::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 4px;
  height: calc(100% - 0.25em);
  border-radius: 100vw;
  background-color: #917934;
}
.section__heading._type3 {
  position: relative;
  font-size: 16rem;
  font-weight: 700;
  line-height: 1.5;
  color: #121212;
  padding-bottom: 0.5em;
  padding-left: 1em;
  border-bottom: 1px solid #917934;
  margin-bottom: 1.5em;
}
.section__heading._type3::before {
  position: absolute;
  top: 0.25em;
  left: 0;
  content: "";
  width: 0.25em;
  height: calc(100% - 1em);
  border-radius: 100vw;
  background-color: #917934;
}
.section__heading._type4 {
  position: relative;
  font-size: 16rem;
  font-weight: 700;
  line-height: 1.5625;
  padding-left: 1.2em;
  margin-bottom: 0.5em;
}
.section__heading._type4::before {
  position: absolute;
  top: 0.45em;
  left: 0;
  content: "";
  width: 0.8em;
  height: 0.8em;
  background-color: #333;
}

footer#footer {
  padding: 24px 0;
  background-color: #121212;
  color: #fff;
  text-align: center;
}
footer#footer .footer__menu {
  font-size: 12rem;
  line-height: 1.2;
  letter-spacing: 0.05em;
  list-style: none;
  justify-content: center;
}
footer#footer .footer__menu li + li {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}
footer#footer .footer__menu li a {
  display: inline-block;
  padding: 0 8px;
  color: #ffffff;
  text-decoration: none;
}
footer#footer .footer__copyright {
  margin-top: 20px;
  font-size: 10rem;
  line-height: 1.75;
  letter-spacing: 0;
}

/* トップへ戻る */
.page-top {
  position: fixed;
  right: 40px;
  opacity: 0;
  transform: translateY(10em);
  z-index: 2;
}
.page-top.is-up {
  animation: UpAnime 0.5s forwards;
}
.page-top.is-down {
  animation: DownAnime 0.5s forwards;
}
.page-top a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 16rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  background-color: #917934;
  padding-top: 0.3em;
  transition: background-color 0.2s ease-out;
}
.page-top a:hover {
  background-color: #b79841;
}
.page-top a::before {
  content: "";
  width: 0.4em;
  height: 0.4em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(0.25em) rotate(-45deg);
}

@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(10em);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(10em);
  }
}
#main {
  margin: 0px auto;
  padding: 20px 0;
  text-align: center;
  background-color: #fff;
}

/* ボタン */
.button {
  background-color: #917934;
  color: #fff;
  border-radius: 50px;
  text-decoration: none;
  padding: 0px 40px;
  display: inline-block;
  font-weight: bold;
  line-height: 3.2em;
  text-align: center;
}
.button::after {
  content: "";
  position: relative;
  top: -2px;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin-left: 8px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
}
.button:hover {
  background-color: #b79841;
}
.button.button_imp {
  background-color: #FFE400;
  color: #333;
}
.button.button_imp:hover {
  background-color: #FFEC4D;
}
.button.button_gst {
  border: 1px solid #917934;
  background-color: transparent;
  color: #917934;
}
.button.button_gst:hover {
  border: 1px solid #b79841;
}
.button.button_wide {
  width: 100%;
  font-size: 20rem;
  line-height: 2.5em;
}
.button.button_shadow {
  box-shadow: rgba(0, 0, 0, 0.15) 0 5px 0;
}
.button.button_banner {
  border-radius: 0;
}
.button.button_big {
  font-size: 20rem;
  padding: 20px 40px;
}
.button.button_ico {
  position: relative;
  top: 0;
  left: 0;
  padding: 20px 20px;
  font-size: 18rem;
}
.button.button_ico .icon {
  height: 30px;
  position: absolute;
  top: 15px;
  left: 20px;
}
.button.button_ico .icon_r {
  height: 30px;
  position: absolute;
  top: 15px;
  right: 20px;
}
.button.ani_lr {
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}
.button.ani_lr:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: #b79841;
  -webkit-clip-path: polygon(0 0, 0% 0, -10% 100%, 0 100%);
          clip-path: polygon(0 0, 0% 0, -10% 100%, 0 100%);
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
}
.button.ani_lr:hover {
  background-color: #917934;
}
.button.ani_lr:hover:before {
  -webkit-clip-path: polygon(0 0, 110% 0, 100% 100%, 0 100%);
          clip-path: polygon(0 0, 110% 0, 100% 100%, 0 100%);
}
.button.ani_lr span {
  position: relative;
}
.button.ani_circle {
  position: relative;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
}
.button.ani_circle:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: #b79841;
  -webkit-clip-path: circle(0 at 50% 50%);
          clip-path: circle(0 at 50% 50%);
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.5s ease-in-out;
}
.button.ani_circle:hover {
  background-color: #917934;
}
.button.ani_circle:hover:before {
  -webkit-clip-path: circle(100% at 50% 50%);
          clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.button.ani_circle span {
  position: relative;
}

/* シンプルなボタン */
.button_s {
  text-decoration: none;
  color: #0071C1;
}
.button_s::after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f061";
  border: 1px solid #0071C1;
  width: 40px;
  line-height: 40px;
  display: inline-block;
  border-radius: 40px;
  text-align: center;
  margin-left: 20px;
}
.button_s.button_nega {
  color: #fff;
}
.button_s.button_nega::after {
  border-color: #fff;
}

#social_media {
  margin-bottom: 10px;
}
#social_media .sns_btn {
  float: left;
  width: 60px;
  height: 56px;
  margin-right: 5px;
  padding: 6px 0;
  text-align: center;
  color: #fff;
}
#social_media .sns_btn .sns_btn__icon {
  background-color: #000;
  margin-bottom: 2px;
}
#social_media .sns_btn .sns_btn__icon img {
  height: 20px;
}
#social_media .sns_btn .sns_btn__icon.full {
  height: 100%;
}
#social_media .sns_btn .sns_btn__icon.full img {
  margin: 11px 0;
}
#social_media .sns_btn.fb {
  background-color: #3B5998;
}
#social_media .sns_btn.fb .sns_btn__icon {
  background-color: #3B5998;
}
#social_media .sns_btn.tweet {
  background-color: #2CA7E0;
}
#social_media .sns_btn.tweet .sns_btn__icon {
  background-color: #2CA7E0;
}
#social_media .sns_btn.hatena {
  background-color: #5279E7;
}
#social_media .sns_btn.hatena .sns_btn__icon {
  background-color: #5279E7;
}
#social_media .sns_btn.g_plus {
  background-color: #DB4437;
}
#social_media .sns_btn.g_plus .sns_btn__icon {
  background-color: #DB4437;
}
#social_media .sns_btn.feedly {
  background-color: #0F8C0A;
}
#social_media .sns_btn.feedly .sns_btn__icon {
  background-color: #0F8C0A;
}
#social_media .sns_btn.line {
  background-color: #00B900;
}
#social_media .sns_btn.line .sns_btn__icon {
  background-color: #00B900;
}
#social_media a {
  display: block;
}
#social_media .count {
  display: inline-block;
  padding: 0;
}
#social_media .count_l {
  position: absolute;
  top: 7px;
  left: -5px;
}

/*
　レスポンシブ対応
　PCでは隠しておくもの
 */
#drawer {
  display: none;
}

.pc_block {
  display: block;
}

.sp_block {
  display: none;
}

.pc_inline {
  display: inline;
}

.sp_inline {
  display: none;
}

.pc_hidden {
  display: none !important;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 6.25%;
  }
  body {
    min-width: 0;
    font-size: 14rem;
  }
  .visible-sp-block {
    display: block !important;
  }
  .visible-sp-inline {
    display: inline !important;
  }
  br.sp {
    display: inline !important;
  }
  .container-fluid,
  .container {
    width: 100%;
  }
  .flexbox_list_sp {
    /* Safari */
    display: flex;
    /* Safari */
    flex-wrap: wrap;
    /* Safari */
    justify-content: space-between;
  }
  .container {
    padding: 0 16px;
  }
  #anc_top {
    display: block;
    padding-top: 60px;
    margin-top: -60px;
  }
  input {
    line-height: 2em;
  }
  input[type=button], input[type=submit] {
    -webkit-appearance: none;
    width: 100%;
  }
  input.long {
    width: 100%;
  }
  input.middle {
    width: 100%;
  }
  input.short {
    width: 30%;
  }
  textarea.larget {
    width: 100%;
  }
  textarea.middle {
    width: 100%;
  }
  textarea.small {
    width: 100%;
  }
  span.anchor a {
    top: -80px;
  }
  .sp-mb20 {
    margin-bottom: 20px;
  }
  header#header {
    height: 54px;
    padding: 0;
  }
  header#header .header__logo {
    width: 35%;
  }
  header#header .header__logo img {
    width: 100%;
    height: 34px;
  }
  header#header .header__support .support__title,
  header#header .header__login,
  header#header .header__user .user__title {
    display: flex;
    align-items: center;
    font-size: 10rem;
    text-align: left;
  }
  header#header .header__support .support__title {
    height: 54px;
    padding: 19px 16px 19px 0;
  }
  header#header .header__support .support__title .icon {
    width: 26px;
    height: 26px;
    margin-right: 8px;
  }
  header#header .header__support .support__list li a {
    background-color: rgba(255, 255, 255, 0.93);
  }
  header#header .header__login {
    width: 120px;
    height: 54px;
    margin-left: 8px;
    padding: 7px;
    background: none;
    color: #fff;
  }
  header#header .header__login .icon {
    width: 26px;
    height: 26px;
    display: block;
    margin: 0 8px 0 0;
  }
  header#header .header__user {
    padding: 0;
  }
  header#header .header__user .user__title {
    width: 120px;
    height: 54px;
    margin-left: 8px;
    padding: 7px;
    background: none;
    color: #fff;
    margin-right: 8px;
  }
  header#header .header__user .user__title::after {
    right: 5px;
    border-bottom: solid 2px #fff;
    border-right: solid 2px #fff;
  }
  header#header .header__user .user__list {
    width: 100%;
    transform: translateX(calc(50% - 8px));
  }
  header#header .header__user .user__list li a,
  header#header .header__user .user__list li .user__name {
    background-color: rgba(255, 255, 255, 0.93);
  }
  /* メインビジュアル */
  #mainvisual .mainvisual__title {
    text-align: center;
    margin: 10% 0 0 0;
    font-size: 22rem;
  }
  .mainvisual_sub {
    padding: 50px 0;
    margin-bottom: 0;
  }
  .mainvisual_sub img {
    height: 40px;
  }
  .mainvisual_sub > span {
    font-size: 20rem;
  }
  #drawer {
    display: block;
  }
  #drawer .drawer__btn {
    position: fixed;
    top: 0px;
    right: 0;
    z-index: 10002;
    width: 50px;
    height: 50px;
    background-color: #555;
    cursor: pointer;
  }
  #drawer .drawer__btn span {
    display: block;
    width: 50%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: 0.3s;
  }
  #drawer .drawer__btn span:nth-child(1) {
    transform: translate(-50%, -12px);
  }
  #drawer .drawer__btn span:nth-child(2) {
    transform: translate(-50%, -50%);
  }
  #drawer .drawer__btn span:nth-child(3) {
    transform: translate(-50%, 11px);
  }
  #drawer .drawer__btn.active span:nth-child(1) {
    transform: translate(-50%, 0) rotate(45deg);
  }
  #drawer .drawer__btn.active span:nth-child(2) {
    transform: translate(100%, 0);
    opacity: 0;
  }
  #drawer .drawer__btn.active span:nth-child(3) {
    transform: translate(-50%, 0) rotate(-45deg);
  }
  #drawer .drawer__menu {
    position: fixed;
    top: 0;
    right: 0;
    padding-top: 50px;
    z-index: 10001;
    width: 300px;
    height: 100vh;
    overflow-y: auto;
    transition: 0.3s;
    transform: translateX(100%);
    opacity: 0;
    background-color: #33496c;
    text-align: left;
  }
  #drawer .drawer__menu ul {
    list-style: none;
  }
  #drawer .drawer__menu.active {
    transform: translateX(0);
    opacity: 1;
  }
  #drawer .drawer__menu .menu__list {
    background-color: #456aa3;
    color: #fff;
  }
  #drawer .drawer__menu .menu__list li:not(:last-child) {
    border-bottom: 1px solid #6f8fc1;
  }
  #drawer .drawer__menu .menu__list li a,
  #drawer .drawer__menu .menu__list li span {
    color: #fff;
    padding: 10px 20px;
    display: block;
    text-decoration: none;
  }
  #drawer .drawer__menu .menu__list li.menu__parent {
    font-size: 20rem;
    font-weight: bold;
  }
  #drawer .drawer__menu .menu__list .menu__item {
    padding-left: 20px;
  }
  #drawer .drawer__menu .menu__list .menu__item.dir > span::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "+";
    position: absolute;
    right: 30px;
  }
  #drawer .drawer__menu .menu__list .menu__item.dir > span.open::after {
    content: "\f068";
  }
  #drawer .drawer__menu .menu__list .menu__item.dir ul {
    display: none;
  }
  #drawer .drawer__menu .menu__list .menu__item.dir .dir__label {
    font-weight: bold;
  }
  #drawer .drawer__menu .menu__list .menu__item.dir .dir__label span {
    color: #ffe000;
  }
  #drawer .drawer__menu .menu__list .menu__item ul {
    background-color: #5176b1;
  }
  #drawer .drawer__bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    transition: 0.3s;
    transform: translateX(100%);
    opacity: 0;
    cursor: pointer;
  }
  #drawer .drawer__bg.active {
    transform: translateX(0);
    opacity: 1;
  }
  footer#footer {
    padding-bottom: 20px;
  }
  footer#footer .footer__menu {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }
  footer#footer .footer__menu li {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
  }
  footer#footer .footer__menu li + li {
    border-left: none;
  }
  footer#footer .footer__menu li a {
    display: block;
    padding: 16px 5px;
  }
  footer#footer .footer__copyright {
    margin-top: 16px;
    font-size: 10rem;
    line-height: 2;
    letter-spacing: 0;
  }
  /* トップへ戻る */
  .page-top {
    right: 16px;
  }
  .page-top a {
    font-size: 10rem;
  }
  /* ページタイトル */
  #page-title {
    font-size: 18rem;
    padding: 50px 0;
  }
  .section__heading._type1 {
    font-size: 20rem;
  }
  .section__heading._type2 {
    font-size: 16rem;
  }
  .section__heading._type4 {
    font-size: 14rem;
  }
  #breadcrumbs {
    padding: 0 15px;
  }
  .pagination {
    text-align: left;
  }
  .pagination span,
  .pagination a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 3px;
  }
  .section {
    padding: 40px 0;
    /* 先頭のsection : 上部paddingが広い */
    /* 末尾のsection : 下部paddingが広い */
  }
  .section.section_first {
    padding-top: 60px;
  }
  .section.section_end {
    padding-bottom: 60px;
  }
  .section .section__title {
    border-bottom: 2px solid #000;
    font-size: 18rem;
    padding: 10px 0;
    margin-bottom: 15px;
    line-height: 1.3em;
  }
  .section .section__label {
    text-align: left;
    font-size: 15rem;
    margin-bottom: 10px;
  }
  .section .section__label .fa {
    margin-right: 0.5em;
  }
  .section .section_blc {
    width: 90%;
    margin: 0 auto;
    border: 1px dashed #ddd;
    padding: 100px 0;
    margin-bottom: 15px;
    text-align: left;
  }
  .section .sub-section:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .section .section__block {
    margin: 30px 0;
  }
  .anchor__list {
    grid-template-columns: repeat(2, 1fr);
  }
  .note-list li {
    font-size: 11rem;
  }
  .note-text {
    font-size: 11rem;
  }
  .note-text {
    font-size: 12rem;
  }
  /* パネル型ボタン */
  .buttons-panel {
    margin-bottom: 20px;
  }
  .buttons-panel li {
    background-color: #eee;
    height: 100px;
    width: 50%;
    float: left;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
  }
  .buttons-panel li:nth-child(2n) {
    border-left: 1px solid #fff;
  }
  /* ワイド型ボタン */
  .button {
    font-size: 14rem;
  }
  .button:hover {
    background-color: #917934;
  }
  .button.ico-l:before {
    content: "\f14a";
    font-family: FontAwesome;
    margin-right: 0.5em;
  }
  .button.ico-ll:before {
    float: left;
    content: "\f14a";
    font-family: FontAwesome;
    margin-left: 1em;
  }
  .button.ico-r:after {
    content: "\f14a";
    font-family: FontAwesome;
    margin-left: 0.5em;
  }
  .button.ico-rr:before {
    float: right;
    content: "\f14a";
    font-family: FontAwesome;
    margin-right: 1em;
  }
  .button .button_ico {
    width: 100%;
  }
  /* オーバーライドされないようにこの位置 */
  .pc_block {
    display: none;
  }
  .sp_block {
    display: block;
  }
  .pc_inline {
    display: none;
  }
  .sp_inline {
    display: inline;
  }
  .sp_hidden {
    display: none !important;
  }
  .pc_hidden {
    display: block !important;
  }
}
@media (max-width: 600px) {
  .section .section__box {
    padding: 40px 16px;
  }
  .section__heading._type2 {
    margin-inline: 0;
  }
  /* ページ内アンカーリスト */
  .anchor__select-wrapper {
    position: relative;
    display: block;
    width: 100%;
    max-width: 350px;
    margin-inline: auto;
    border-bottom: 1px solid #fff;
  }
  .anchor__select-wrapper::after {
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%) rotate(45deg);
    content: "";
    width: 0.6em;
    height: 0.6em;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    pointer-events: none;
  }
  .anchor__select {
    width: 100%;
    font-size: 14rem;
    color: #fff;
    text-align: center;
    background-color: transparent;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
  }
  .anchor__list {
    display: none;
  }
}